Bug 39600 - New port: jdictionary-ger-hun 1.4 - German-Hungarian dictionary plugin for jdictionary
Summary: New port: jdictionary-ger-hun 1.4 - German-Hungarian dictionary plugin for jd...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Herve Quiroz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-06-20 22:10 UTC by Janos Mohacsi
Modified: 2005-01-11 11:34 UTC (History)
1 user (show)

See Also:


Attachments
file.shar (2.57 KB, text/plain)
2002-06-20 22:10 UTC, Janos Mohacsi
no flags Details
jdictionary-ger-hun.shar (1.59 KB, application/x-shar)
2004-12-20 22:16 UTC, Hervé Quiroz
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Janos Mohacsi 2002-06-20 22:10:01 UTC
New port: jdictionary-ger-hun 1.4 - German-Hungarian dictionary
plugin for jdictionary.

Warning: It requires hungarian ports category, as jdictionary-eng-hun,
jdictionary-eng-hun-expr and hu-ispell.

Obsolotes port: http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/37447

How-To-Repeat: 	Check this shar.
Comment 1 Patrick Li freebsd_committer 2002-06-21 16:51:18 UTC
Responsible Changed
From-To: freebsd-ports->znerd

Over to one responsible for superseded PR.
Comment 2 Herve Quiroz freebsd_committer 2004-12-03 12:49:55 UTC
State Changed
From-To: open->feedback

Janos, 

Is this PR still relevant? I would be glad to work on this with you, 
and get the new port commited at last. 


Comment 3 Herve Quiroz freebsd_committer 2004-12-03 12:49:55 UTC
Responsible Changed
From-To: znerd->hq

With znerd's permission, I'm taking over some of his PRs as he is not active on 
the FreeBSD ports front for now. 

We are sorry for the delay. Let's sort this out now.
Comment 4 Hervé Quiroz 2004-12-20 22:16:08 UTC
Hi Janos,

Please review this new version of the port, now that the new plugin
framework has been commited.

Herve
Comment 5 Mohacsi Janos 2005-01-06 12:02:00 UTC
Hi Herve,
 	I tested this new plugin. I took a bit longer time than I 
expected, since I upgraded my system to jdk14. Until recently I used 
jdk13. Thank you for converting to the new plugin format.
 	Kindest Regards,

Janos Mohacsi
Network Engineer, Research Associate
NIIF/HUNGARNET, HUNGARY
Key 00F9AF98: 8645 1312 D249 471B DBAE  21A2 9F52 0D1F 00F9 AF98

On Mon, 20 Dec 2004, Herve Quiroz wrote:

> Hi Janos,
>
> Please review this new version of the port, now that the new plugin
> framework has been commited.
>
> Herve
>
Comment 6 Herve Quiroz freebsd_committer 2005-01-11 11:33:51 UTC
State Changed
From-To: feedback->closed

New port added. 

Thanks for your contribution ...and your patience :)